Google won’t fix a security bug that’s in almost a billion Android phones

..it seems that Jelly Bean devices are simply too old to support — supporting old software versions is fairly unusual, after all. But in this case, he asks Google to reconsider, due to the wider consequences this security flaw could potentially unravel. Until then, however, it might be a good idea to upgrade to Android 4.4, or perhaps get a new phone altogether.

Google won’t fix a security bug that’s in almost a billion Android phones.